- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Typedefs
WP6FillStylePacket.h File Reference
`#include "WP6PrefixDataPacket.h"`
`#include "WP6FileStructure.h"`
`#include "libwpd_internal.h"`

Go to the source code of this file.

## Classes
class | WP6FillStylePacket

## Typedefs
typedef struct _RGBSColor | RGBSColor

## Typedef Documentation

typedef struct _RGBSColor RGBSColor